» Ubuntu » Пакети

Error

two or more packages specified (pybridge-server precise)